<?xml version="1.0" encoding="utf-8"?>
<prism:PrismApplication xmlns="http://xamarin.com/schemas/2014/forms" xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml" xmlns:prism="clr-namespace:Prism.Unity;assembly=Prism.Unity.Forms" x:Class="TermizApp.App">
  <Application.Resources>
    <ResourceDictionary>

            <Color x:Key="PrimaryColor">#597ab0</Color>
            <Color x:Key="PrimaryColorDark">#1b2e48</Color>
            <Color x:Key="Red">#d2202f</Color>
            <Color x:Key="Blue">#7bc8e4</Color>
            <Color x:Key="Greey">#a9aeaf</Color>
            <Color x:Key="Yellow">#f5c844</Color>
        

            <Style x:Key="PrimaryButton" TargetType="Button">
                <Setter Property="BackgroundColor" Value="#F41A2B"/>
                <Setter Property="TextColor" Value="White" />
                <Setter Property="BorderRadius" Value="20" />
                <Setter Property="HorizontalOptions" Value="FillAndExpand"/>
            </Style>

            <Style x:Key="PrimaryEntry" TargetType="Entry">
                <Setter Property="TextColor" Value="White" />
                <Setter Property="HorizontalOptions" Value="FillAndExpand"/>
                <Setter Property="HeightRequest" Value="40"/>
            </Style>

            <Style x:Key="PrimaryLabel" TargetType="Label">
                <Setter Property="TextColor" Value="White" />
                <Setter Property="FontSize" Value="Micro"/>
            </Style>

            <Style x:Key="IconImage" TargetType="Image">
                <Setter Property="HeightRequest" Value="20" />
                <Setter Property="WidthRequest" Value="20" />
            </Style>

            <Style
				x:Key="BrandNameOrnamentStyle"
				TargetType="BoxView">
                <Setter
					Property="HeightRequest"
					Value="4" />
                <Setter
					Property="VerticalOptions"
					Value="End" />
                <Setter
					Property="WidthRequest"
					Value="40" />
                <Setter
					Property="BackgroundColor"
					Value="#F41A2B" />
                <Setter
					Property="HorizontalOptions"
					Value="Start" />
            </Style>

            <Style TargetType="NavigationPage">
                <Setter Property="HasNavigationBar" Value="False" />
                <Setter Property="BarTextColor" Value="White" />
                <Setter Property="BarBackgroundColor" Value="Red" />
            </Style>

        </ResourceDictionary>
    </Application.Resources>
</prism:PrismApplication>